Subject: RE: [lojban] Re: I like chocolate

From: "And Rosta" <[email-masked]>
Date: Fri, 13 Sep 2002 23:23:12 +0100

Greg:
> And
> >
> > If, as you have been wont to say, "mi nelci lo'e cakla" etc. can
> > be aptly glossed as "I am a chocolate-liker", "That is a sofa-
> > resembler"/"That is sofa-like", "That is a boa-depicter", then "lo'e
> > cinfo cu xabji le friko" would be "Africa is lion-inhabited", which
> > seems to me not the same as "The [generic] lion lives in Africa",
> > though each of the two different meanings is a challenge to
> > express adequately in Lojban.
> >
> 
> I think I've gotten my head round what xorxes means (I just have to hear him
> on le'e, and once more on how each gadri affects selma'o KA and I'll be able
> to write Croatian lojban). I can now move on to trying to understand someone
> else means as a preparation to finding out whether I can make any sense of
> what pc says.
> 
> I can see two distinctions between "Africa is lion-inhabited" and "The
> [generic] lion lives in Africa", one of them is English gloss, inhabited
> having a slightly different connotation (in particular I see inhabitants as
> lois and not lo'es), the other is focus, the first on Africa, the second on
> Lions. What I don't see is why both of these shouldn't equally be lo'e
> cinfo, both in CLL and Croatian (OK, I'll stop this xorban business now)

I don't know what lo'e means, so I don't say they shouldn't equally
be lo'e cinfo. But I do say that the difference between the two English
sentences needs to be captured. 

> > A lot of your debate with pc could be avoided if you eschewed
> > the form {lo'e} and used an unassigned cmavo for your purposes
> > instead.
> 
> Do you not agree that for all purposes, I like chocolat is {mi nelci lo'e
> xekri cakla} (I don't call the other colors chocolat, more like "yeuwk")?

White chocolate is the next best thing to sex. But be that as it may,
I don't know if it is {mi nelci lo'e cakla}. Certainly it's not
easy to see what else it could be, and hence this could be seen as
a paradigm example, along with {nitcu lo'e tanxe} etc. But like
you I would have thought "Africa is lion-inhabited" would involve
loi cinfo rather than lo'e cinfo, so I am not confident I grasp
the limits of lo'e. To put it more explicitly, I don't grasp the
use of {lo'e} outside so-called intensional contexts (like, need,
etc.).

--And.